RubyGems Navigation menu

staq-activerecord-postgresql-citext 0.2.0

citext support for rails (STAQ version)

Versions:

  1. 0.2.0 - February 03, 2016 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • activerecord < 4.2.0, >= 4.0.0
  • rake >= 0
  • rspec = 2.14.1
  • Owners:

    Authors:

    • Braintree

    SHA 256 checksum:

    9bc4ebc4835f35dc16dc2e2575c6cdab2d515467a6cc35f0f42df84ba2421578

    Total downloads 18,816

    For this version 18,816

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: